GNU bug report logs - #26289
24.5; Exiting minibuffer with C-g, while focused on minibuffer window not working

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: joakim <joakim.saelemyr@HIDDEN>; Keywords: moreinfo unreproducible; merged with #29063, #30758; dated Tue, 28 Mar 2017 22:19:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 26289 29063 30758. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <help-debbugs@HIDDEN> to internal_control <at> debbugs.gnu.org. Full text available.
bug unarchived. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
bug archived. Request was from Debbugs Internal Request <help-debbugs@HIDDEN> to internal_control <at> debbugs.gnu.org. Full text available.
bug closed, send any further explanations to 26289 <at> debbugs.gnu.org and joakim <joakim.saelemyr@HIDDEN> Request was from npostavs@HIDDEN to control <at> debbugs.gnu.org. Full text available.
Added tag(s) unreproducible. Request was from npostavs@HIDDEN to control <at> debbugs.gnu.org. Full text available.

Message received at 26289 <at> debbugs.gnu.org:


Received: (at 26289) by debbugs.gnu.org; 6 May 2017 16:58:33 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 06 12:58:33 2017
Received: from localhost ([127.0.0.1]:58458 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1d732O-000681-Rm
	for submit <at> debbugs.gnu.org; Sat, 06 May 2017 12:58:33 -0400
Received: from mail-io0-f196.google.com ([209.85.223.196]:35737)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <npostavs@HIDDEN>)
 id 1d732L-00067h-UE; Sat, 06 May 2017 12:58:30 -0400
Received: by mail-io0-f196.google.com with SMTP id v34so5517545iov.2;
 Sat, 06 May 2017 09:58:29 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=sender:from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version;
 bh=xyIFmuGAUarzyyznHiw1MSKnYetDqu4h+RVZnSw0jd8=;
 b=NAtwuwmL94Ry7YWYvgBPrw3yoz52ID3NiXIB0a6umROHod/Np+eL5+dLUWlBQ6lx0z
 VNE/Uc1PYya7xM+ML5ziGIc9xcJ2jcWN5ghtpKfp7DPJF8+eBCA0yukSJ4XYxRUacw3E
 lWi9Vh/XNI9BMNTCWUFt6uZsMlX1fv47PXxP8qK9H32L+Yo5CGgDqPicodDzrCo12uGS
 j1ntS9G+y4EdMbbblkzYn/0fG6oqclHDFU12iJEpV3C3xfd+bUo353Mg2v6UvhxTow9M
 FEFDsAfp55O25a5kFHULr485Snzp2Il8co8eLw++vUa8WGSB7ISvG4uqZWmAoyPK/sKN
 E1qA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:sender:from:to:cc:subject:references:date
 :in-reply-to:message-id:user-agent:mime-version;
 bh=xyIFmuGAUarzyyznHiw1MSKnYetDqu4h+RVZnSw0jd8=;
 b=IuckAikf8ky+hV+ZbfZ3JPidO5Eg9be/1nNppJdGeIQ6fQXLlvQjl4R4SQhrF105ws
 C34VTwDvWJEkYM0HSZJQcvur5ilIhITq9obt1HfDuJti89SvrrwqJ35AW5JPMDdrScuQ
 ZR6jZNJ6JQ9xhN/tL0senovNMq9lDhBRvAUeD01y5Yujbnb6rZf2TOdSgkc8chffUqHa
 fk/2U5la8+2Bla01GcFfvjjDDtYqKYQvqp5pwbzftvDHc6qz+h34VyEbftpUZe2Rlei6
 BGGVLBwFP5YqEUvCVz4Cnekkg4vofmiOzv1a9BfQdtoVLLpKOds6hnAViR9ReCKZHHCz
 kEgg==
X-Gm-Message-State: AODbwcAGzBbMiOXSaVH0x7sSt/WARDhUvFs0DW++IaTdoaCRJ2plWugf
 hujUk1MUPYrSBQVv
X-Received: by 10.107.173.140 with SMTP id m12mr2683648ioo.190.1494089904239; 
 Sat, 06 May 2017 09:58:24 -0700 (PDT)
Received: from zony ([45.2.7.65])
 by smtp.googlemail.com with ESMTPSA id n73sm2458273itb.13.2017.05.06.09.58.23
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Sat, 06 May 2017 09:58:23 -0700 (PDT)
From: npostavs@HIDDEN
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#26289: 24.5;
 Exiting minibuffer with C-g, while focused on minibuffer window not
 working
References: <55d34247-f0f4-522a-a5bc-e50a84dc93b2@HIDDEN>
 <83mvc47qtj.fsf@HIDDEN>
Date: Sat, 06 May 2017 12:59:55 -0400
In-Reply-To: <83mvc47qtj.fsf@HIDDEN> (Eli Zaretskii's message of "Wed, 29 Mar
 2017 05:35:36 +0300")
Message-ID: <87o9v5ly44.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.2 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -2.1 (--)
X-Debbugs-Envelope-To: 26289
Cc: 26289 <at> debbugs.gnu.org, joakim <joakim.saelemyr@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

tags 26289 unreproducible
close 26289
quit

Eli Zaretskii <eliz@HIDDEN> writes:

>> From: joakim <joakim.saelemyr@HIDDEN>
>> Date: Tue, 28 Mar 2017 14:26:45 +0200
>> 
>> Hello! The title sums it up I think. Broken into steps:
>> 
>> 1. Open find file minibuffer with C-x C-f. Current dir path shows.
>> 2. Regret it, or close for some other reason, C-g.
>> 3. Only thing shown in minibuffer is now the text "Quit"
>> 4. Focus/Cursor is still in the minibuffer window
>> 5. After 1-2 seconds, minibuffer is back in "Find file" mode
>
> Is this with "emacs -Q"?  Because I cannot reproduce this on my
> system, neither with Emacs 24.5 nor with any later version.

I can't reproduce it on 24.5 or later here either.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#26289; Package emacs. Full text available.

Message received at 26289 <at> debbugs.gnu.org:


Received: (at 26289) by debbugs.gnu.org; 29 Mar 2017 02:35:44 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Mar 28 22:35:44 2017
Received: from localhost ([127.0.0.1]:49868 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ct3Sa-000675-5m
	for submit <at> debbugs.gnu.org; Tue, 28 Mar 2017 22:35:44 -0400
Received: from eggs.gnu.org ([208.118.235.92]:38029)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1ct3SY-00066s-AB
 for 26289 <at> debbugs.gnu.org; Tue, 28 Mar 2017 22:35:42 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1ct3SO-0005H8-6q
 for 26289 <at> debbugs.gnu.org; Tue, 28 Mar 2017 22:35:37 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:60898)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1ct3SO-0005H4-3f; Tue, 28 Mar 2017 22:35:32 -0400
Received: from 84.94.185.246.cable.012.net.il ([84.94.185.246]:1677
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1ct3SM-0008SN-Jj; Tue, 28 Mar 2017 22:35:31 -0400
Date: Wed, 29 Mar 2017 05:35:36 +0300
Message-Id: <83mvc47qtj.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: joakim <joakim.saelemyr@HIDDEN>
In-reply-to: <55d34247-f0f4-522a-a5bc-e50a84dc93b2@HIDDEN> (message from
 joakim on Tue, 28 Mar 2017 14:26:45 +0200)
Subject: Re: bug#26289: 24.5;
 Exiting minibuffer with C-g, while focused on minibuffer window not
 working
References: <55d34247-f0f4-522a-a5bc-e50a84dc93b2@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 26289
Cc: 26289 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

> From: joakim <joakim.saelemyr@HIDDEN>
> Date: Tue, 28 Mar 2017 14:26:45 +0200
> 
> Hello! The title sums it up I think. Broken into steps:
> 
> 1. Open find file minibuffer with C-x C-f. Current dir path shows.
> 2. Regret it, or close for some other reason, C-g.
> 3. Only thing shown in minibuffer is now the text "Quit"
> 4. Focus/Cursor is still in the minibuffer window
> 5. After 1-2 seconds, minibuffer is back in "Find file" mode

Is this with "emacs -Q"?  Because I cannot reproduce this on my
system, neither with Emacs 24.5 nor with any later version.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#26289; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 28 Mar 2017 22:18:13 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Mar 28 18:18:13 2017
Received: from localhost ([127.0.0.1]:49745 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cszRM-0008N7-M1
	for submit <at> debbugs.gnu.org; Tue, 28 Mar 2017 18:18:13 -0400
Received: from eggs.gnu.org ([208.118.235.92]:40803)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <joakim.saelemyr@HIDDEN>) id 1cszBb-0007yx-4m
 for submit <at> debbugs.gnu.org; Tue, 28 Mar 2017 18:01:55 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <joakim.saelemyr@HIDDEN>) id 1cszBT-0006G9-7c
 for submit <at> debbugs.gnu.org; Tue, 28 Mar 2017 18:01:49 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: ***
X-Spam-Status: No, score=3.3 required=5.0 tests=BAYES_50,
 RECEIVED_FROM_WINDOWS_HOST,T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:41121)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <joakim.saelemyr@HIDDEN>)
 id 1cszBT-0006Fk-3m
 for submit <at> debbugs.gnu.org; Tue, 28 Mar 2017 18:01:47 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:59995)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <joakim.saelemyr@HIDDEN>) id 1cszBQ-0002BW-0W
 for bug-gnu-emacs@HIDDEN; Tue, 28 Mar 2017 18:01:46 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <joakim.saelemyr@HIDDEN>) id 1cszBM-00069F-Pi
 for bug-gnu-emacs@HIDDEN; Tue, 28 Mar 2017 18:01:44 -0400
Received: from mail-he1eur01on0121.outbound.protection.outlook.com
 ([104.47.0.121]:34133 helo=EUR01-HE1-obe.outbound.protection.outlook.com)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <joakim.saelemyr@HIDDEN>)
 id 1cszBM-00062c-5P
 for bug-gnu-emacs@HIDDEN; Tue, 28 Mar 2017 18:01:40 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=RAINFALL1.onmicrosoft.com; s=selector1-rainfall-no;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version;
 bh=H4FChdUK/CicKOzpQDi+s3qjlM9GC1X1qJBTPZaZ2z0=;
 b=vPas/HR8Le4QpszoZ5GDOES6FAYiMgmJ/3wZUfVUB3ou5+GMBcfy+UwI/2H7S7KiAVOG9LKe28/gLDXlWsa3FV6iGZzvcm3QADzxnMkQGghvF3jty9DtJ8l6td679CjI2VEAklTtIPUudJD7mg9pLE2NqWQRhQBpkwQ6zDl9YUI=
Authentication-Results: gnu.org; dkim=none (message not signed)
 header.d=none;gnu.org; dmarc=none action=none header.from=rainfall.no;
Received: from [172.17.144.36] (87.118.16.66) by
 DB3PR04MB0601.eurprd04.prod.outlook.com (2a01:111:e400:942f::22) with
 Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384_P384) id 15.1.977.11; Tue, 28
 Mar 2017 12:26:49 +0000
To: <bug-gnu-emacs@HIDDEN>
Subject: 24.5; Exiting minibuffer with C-g, while focused on minibuffer window
 not working
From: joakim <joakim.saelemyr@HIDDEN>
Message-ID: <55d34247-f0f4-522a-a5bc-e50a84dc93b2@HIDDEN>
Date: Tue, 28 Mar 2017 14:26:45 +0200
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:45.0) Gecko/20100101
 Thunderbird/45.7.0
MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"; format=flowed
Content-Transfer-Encoding: 7bit
X-Originating-IP: [87.118.16.66]
X-ClientProxiedBy: VI1PR0801CA0079.eurprd08.prod.outlook.com
 (2603:10a6:800:7d::23) To DB3PR04MB0601.eurprd04.prod.outlook.com
 (2a01:111:e400:942f::22)
X-MS-Office365-Filtering-Correlation-Id: 7b0c3a1d-a851-44bb-1957-08d475d5b53c
X-Microsoft-Antispam: UriScan:;BCL:0;PCL:0;RULEID:(22001);SRVR:DB3PR04MB0601;
X-Microsoft-Exchange-Diagnostics: 1; DB3PR04MB0601;
 3:sCA2f9HQjkDSl9cnc7+GeockNVoYrZqUGeFMjG8abqZcAeFmMZzmODEp9cnkgh1Kcw34AeLm4fwMC5ItwRAPL1uVUD6TxheukVexcA2az3GvvBzgw0/rz0bqvz8+QCf75wocTFiTypXXF3pj74ZLVHiDU6VTAVe1NkK5kobQd9q7RslsAH0yTJComYMkt+OS/Z45fTj1WYhz91PRIh4yuCSiDl4mqlMw3B9cYy1gT9ErHb4ESeWRloTRtn9D1rN0DjZVNVDyWORfM1JU0yb3iQ==;
 25:De7sxImKTIX71b4tlB8+G1VENB8kD3vUTVxRbbZQ6bPAtcAgQrF1kzBYGF56A07+6CbmqILWmEKhbYqlKZ+8VQDeMROMVEeOsWveuynl4tfQegSKK8KL1cM09jC5sWi3zQaI8j1j5XanEm0FJlLML/NciEGkm0UCw+omACPhRkhF+vu9xnbq50PrOtyhUg4V8Y4N3BliCWwvuCPV+eG6CkhwP8NYVhUgXFwXrOq1qjfCwjliPtqxk3ZV2yocExH9hGA8HhlV1ZZPu38LvYbMb6PblBfFreYzRclyqSnc5Mptk/5GLFr0mvFl4SBwcbCz96Gy5W0EYHalW0bUjcMP0tq7iDgdQnbnBuwHRJGxPyVzrqt43MgZj2cdgLfHaVGKJa8iJpUB91kN6WtfYq0f+8UdpwORj4gNh8Zci6eHH9Lx9y7gvFR3IZrEl41rFQ67gnMa1j1Ag8xtqyvNA19AjA==
X-Microsoft-Exchange-Diagnostics: 1; DB3PR04MB0601;
 31:9u4BYEl9/J1rBbDc2qgpeTA9uYoymt8u7vVng7a6xxZlVv2HC/gtnrYBkZrGLTcTMz3gsW9dg5KAc51TUaapwUgg8o18SrtsIfGPoIuChw2tRVLkHss198WqFYWGvC7miQLAmHevJW1UbedBEJ6wUaevh+iylK6XzFeINKdjqRCQW31MF6gKENAAQL3w+0BFxNRP4Cd0hRo4ffysA3iZEgLNBLoDS7CaXd58Ok60lurLjk6Lt+e43rpDc9MNcAfI943i7jG5QUIVWIY8SnOXTA==
X-Microsoft-Antispam-PRVS: <DB3PR04MB0601C2753D621423BF22E698FB320@HIDDEN>
X-Exchange-Antispam-Report-Test: UriScan:;
X-Exchange-Antispam-Report-CFA-Test: BCL:0; PCL:0;
 RULEID:(6040375)(601004)(2401047)(8121501046)(5005006)(10201501046)(3002001)(6041248)(20161123555025)(20161123564025)(20161123562025)(2016111802025)(20161123560025)(20161123558025)(6072148)(6043046);
 SRVR:DB3PR04MB0601; BCL:0; PCL:0; RULEID:; SRVR:DB3PR04MB0601; 
X-Microsoft-Exchange-Diagnostics: 1; DB3PR04MB0601;
 4:lojaI1dK+SFg3eg95n+J60u2/1iWKOdOFHTesoqWk+fdNoi5cv27FEDpyiX5k6ALcr545anzrtO52F3t1ADou7lg3dnQDPfROn2eWcmAUWcQjr/2GWyKYKwIDL1ZUM8xpgu/oAS9IvoqVWFW8hjvLDHeobU6f4iA8xZaXyMBfOp4ONmdAa5UW70eKUnYjPsaOFjPCXC9fb+a8+3oqIOOUN/VzM9q6dN5jkALfDRvSHrq0QPDj/bAyS5NS+9CY/JNOQ4cMrXBhMiuLSgfQJ8OaKpxg9lAITkNux/aQTzal5cXYjNhuYL/HBWPYW1Jqi/kuBxFcgexY8bR2WM3o51DwJruvvBGbX7Al8p4jW5gT01BYdSc0wY85MqkgO4C/oBvUeJsGqpQ8s+jF3GsHkTTfnAbXHB81uiAHg8tYUk2LIixOmff0siRggOSfzIaRLGbXHq9NMDiqZOpGNHCDlr2h/Gtsebi3jUk471ER/kl5DYbIrab7DVTyETN9IBfIWqy9CavI7eTmNiPAncVwVjKnZFnGuyHr7HKXdy3ovT4eNEGp7n4haj9uFxNaO7jOQGUpzqW/HP+VHUePRVCszMxifTodYxjLJQd/vr4en+MKTvmxUfxAu8UU6rA5q2kTbbXC+iskawELJfVSxzzVTXmZ81n9ppFR9CjpP1yS2bpt+8=
X-Forefront-PRVS: 0260457E99
X-Forefront-Antispam-Report: SFV:NSPM;
 SFS:(10019020)(4630300001)(6049001)(6009001)(39450400003)(39830400002)(39410400002)(50944005)(377424004)(86152003)(8676002)(31686004)(42186005)(53936002)(50986999)(38730400002)(110136004)(54356999)(6666003)(5660300001)(6486002)(33646002)(551544002)(74482002)(81166006)(2351001)(6116002)(77096006)(3846002)(66066001)(2906002)(65806001)(47776003)(65956001)(305945005)(7736002)(25786009)(6916009)(36756003)(64126003)(31696002)(50466002)(189998001)(230700001)(83506001)(4001350100001)(23676002)(86362001)(5890100001);
 DIR:OUT; SFP:1102; SCL:1; SRVR:DB3PR04MB0601; H:[172.17.144.36]; FPR:;
 SPF:None; MLV:sfv; LANG:en; 
X-Microsoft-Exchange-Diagnostics: =?utf-8?B?MTtEQjNQUjA0TUIwNjAxOzIzOm0zazI5RVVYOWlRdEt2eVBkc0ZRT3RyZEgx?=
 =?utf-8?B?RE93WTJPQlJoVTBCL3J6ZElubzdzM1F5TThtNm9Remk4blF1Y2c1bm4zbEt0?=
 =?utf-8?B?cTRJNklMNWhMdkxVZm9rT0FScnNnNUhoSjlJMU96Vm96dW9Od1prSEt6bU5x?=
 =?utf-8?B?V2R5ZWtZZ09Ka0VDU1o2ZmFKSnZTM29oNWZ2OHFRMUc3ZXdzUFptMmo0VmhW?=
 =?utf-8?B?Rm9sNHBldmxwZHRkQ3JKMDZKd3dOekhpZncvMnZxTlgwWnYxK3FuQytzd0JX?=
 =?utf-8?B?YU9LRnFzS3ZTekRhNGxTWU9VMkJkSXZ2NGczdlhYTjJEVE9LejlsUlVSQ2FJ?=
 =?utf-8?B?TVNjWG1EZDFNK1FEUmphSndZWCtlc3Jud25HdE93TjlGb1lCcU1jM3ZKK0Z5?=
 =?utf-8?B?Z1pyaHB4Yk9naGZETml0RmJEUFFrS21sTUZWL2xyQlV1eUdqTlN0NnZzVENr?=
 =?utf-8?B?UUtwWVc1SFpTRG1YTC94TDVackJPYnJoRC9zVG1QaWVwMDhhWjZ5cHhsWkIz?=
 =?utf-8?B?Rjk3OVdxd2U2d3ZZV2k2U2ExcTRzUHM5OWU1MTMxdmFTNGhha1gvenJoUHFQ?=
 =?utf-8?B?SzR2akp2SWNIZlZrcEhnTm4rUUxub1JsL2U2ZGJGZ3E4ZlUrbDdMditkZEtn?=
 =?utf-8?B?UWVBUDJneG0zc0lacjQxaC9Tc0h4VWdOVnh0cVZGdFJLUllqZDlqYU9sWTNY?=
 =?utf-8?B?anAyWm9sY0I2UzR6Njl5OGxJWXJ3alduU0R1R0VSeExsZTFVaE0xTHZJM0NQ?=
 =?utf-8?B?T0NOcWF3TWlwSnJtR1V5dUtVa2RTRlBKZnMyblczRVQyVGlWV2dKYkpnay9I?=
 =?utf-8?B?dWU1VzFBVnRWbCttSDZtR2xuWGExenhTS3Fud0NJZ1l1LzRUakI2dUU5dG5u?=
 =?utf-8?B?NGxDUzZ6YndDbUs4OE9lTjlUOHdUdkxhU256eGpjNDlhelEzQ3FNY25UOVo4?=
 =?utf-8?B?K3lickd1TUZ0SWFlNDdJVTNlZlIrcTQrS0k2WnBlOXRZUHFWc3N1MDdEOW1T?=
 =?utf-8?B?NHBlWjdxZ1NIazVBaUxWKzNGTTF5ZVFEaEF0ajFLSFBZZlZmNlFOMHBRZ3Z4?=
 =?utf-8?B?ZEk5T1o5L25jVi8ydFpvVkJXRGhKUmx0NUZtN0U2R28yU2ZQbHFmR3l5dGtn?=
 =?utf-8?B?TmpMSEgyQmNSbTZMdGlJMVljeFd5dlB2d3dUdEZQVEVCVDdvYVBQbVk1b1VL?=
 =?utf-8?B?bHZtdUxBYUtXazNKZmx3cnptN00yV21UNnZQRmRNTDVHMHhoSE5tSHNvWVhI?=
 =?utf-8?B?Z1JxS3ZWQ2FXcWdZVUtFeGNWaFNRRjd4YnRaNEdZVXFicnZ5MnVUQ1lndVdu?=
 =?utf-8?B?OGdOMW1PQVduWUs4WXg5UWhLeDBFQUI2VjEwcXpsaUVtakVBWFdTbGRJeks1?=
 =?utf-8?B?MEttY3B0bjk3M2ora1BtbVNWOGo3SGNMdTQ2anJBZ1dmWnorbmd4ejU0Nk51?=
 =?utf-8?B?QlNYSm5QOVphcUFXa0VKcjJIQ3lidEcvYU5hVmVrcDlPcEY1c2dNQ2V0ckxC?=
 =?utf-8?B?WU9hc2VzUEVkM1huaEI1T3U2c1I4bnIyVG8yTnRXbWJlUW5KQVgraXZPVFdM?=
 =?utf-8?B?aVVENVNuN3dmTUdENmRQWm5oQmZYVEpJanFsb2R4dTNzK2dyTFBlM2l3WUZO?=
 =?utf-8?Q?it5AOSKHu/eaFh1PymXG?=
X-Microsoft-Exchange-Diagnostics: 1; DB3PR04MB0601;
 6:Kf1EhhcojpZQdxZWtPu9403Y4Ajf3SLxGPTdNNCF/KqX7kd5RB1XZGYhc4y1LvrYIQ/NfIZ35FIArJ0RWFMkljYofv1Z7tZS1uTQ6FD7r+kkE1l95zYp9SSV5HJ2q2TBrGKx3uh9AWcBoIkaXzBKdKmqN12NKogAxvddAWx8bRvG46B6pZ5U/DsWzgG38dzVrlQ3ir/HonR6EVl9FOSuHge5Y4Z16m01Ixe0cbfBiJdYVJxIMuMR06kLIzVhNJ6RcY0ODZ8lIgazMyWIWWcDxxD4DQo4EQM7Eub9aO8u8Hjdslw0hV20u9W6cmK2Bul/CCSr/sU+ZfMOdBF0jm9JPlWjh5nbmub4I0zyMGJyDBx7zXmlE5EwJLI/A+HDV2rBZ00zZpxqsU7B1ZWcENQIdA==;
 5:9CfD9qH1P6GoL2JdfuqCPmWTzxBV5CrZWLkuQeJgulinE9kmJNkay/pkqtU/CnTGyYvsx7m9qkq7nd/1CJEmgrXoCu1lGG7hEH5lSSH10ZOX7dBlWnw3cDUiFynaUxjlGMbkq/sGOJY+D0992zBwqQ==;
 24:DXAvD8LWDvp/ygTwcH2DcqmQ5ESzwOG0XdMOfE77L3WsDtBisREaQ6F9c8o2oJoF4Yv8c85dnbiY5qBm3M1GfUDGVNC6/4Q9tXSgFrVv3h0=
SpamDiagnosticOutput: 1:99
SpamDiagnosticMetadata: NSPM
X-Microsoft-Exchange-Diagnostics: 1; DB3PR04MB0601;
 7:dIS6FkWJCkuDItMgjqwtWvmyu7Kq4Nf3K5O34ztXgOu20J+MGVjxdajMuwB/jBd06cS/ZADLUh7QyRP7Zh4GwC7lArpUbLTL14Xh5RNEVEnT0NKasvNPOI1W68XlR1W+nyZGlgWheD28pWVhro9PSiaczzXm3aCqywXCFip5UlUHt3vgXXux//AC17Wc12SPn4k6T3GV1BMamo/fc4ys1fDt6bnl3WDyqW9aRG6mEOecDFf+HnBOCdGfu0dam8rtEHCdvdp72ySRKssZkI4o5BMGFuEdiHe4W9ksATgc/MKYkB2HIp4tE9QLFYYa3nbeTM0G9TjYYEVR9erN7jxk4A==
X-OriginatorOrg: rainfall.no
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 28 Mar 2017 12:26:49.0337 (UTC)
X-MS-Exchange-CrossTenant-FromEntityHeader: Hosted
X-MS-Exchange-Transport-CrossTenantHeadersStamped: DB3PR04MB0601
X-detected-operating-system: by eggs.gnu.org: Windows 7 or 8 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Tue, 28 Mar 2017 18:18:11 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)


Hello! The title sums it up I think. Broken into steps:

1. Open find file minibuffer with C-x C-f. Current dir path shows.
2. Regret it, or close for some other reason, C-g.
3. Only thing shown in minibuffer is now the text "Quit"
4. Focus/Cursor is still in the minibuffer window
5. After 1-2 seconds, minibuffer is back in "Find file" mode

Hope this is a good enough explanation!



In GNU Emacs 24.5.1 (x86_64-pc-linux-gnu, GTK+ Version 3.18.9)
of 2016-04-17 on lgw01-04, modified by Debian
Windowing system distributor `The X.Org Foundation', version 11.0.11804000
System Description: Ubuntu 16.04.2 LTS

Configured using:
`configure --build x86_64-linux-gnu --prefix=/usr
--sharedstatedir=/var/lib --libexecdir=/usr/lib
--localstatedir=/var/lib --infodir=/usr/share/info
--mandir=/usr/share/man --with-pop=yes
--enable-locallisppath=/etc/emacs24:/etc/emacs:/usr/local/share/emacs/24.5/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/24.5/site-lisp:/usr/share/emacs/site-lisp 

--build x86_64-linux-gnu --prefix=/usr --sharedstatedir=/var/lib
--libexecdir=/usr/lib --localstatedir=/var/lib
--infodir=/usr/share/info --mandir=/usr/share/man --with-pop=yes
--enable-locallisppath=/etc/emacs24:/etc/emacs:/usr/local/share/emacs/24.5/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/24.5/site-lisp:/usr/share/emacs/site-lisp 

--with-x=yes --with-x-toolkit=gtk3 --with-toolkit-scroll-bars
'CFLAGS=-g -O2 -fstack-protector-strong -Wformat
-Werror=format-security -Wall' 'CPPFLAGS=-Wdate-time
-D_FORTIFY_SOURCE=2' 'LDFLAGS=-Wl,-Bsymbolic-functions -Wl,-z,relro''

Important settings:
value of $LC_MONETARY: nb_NO.UTF-8
value of $LC_NUMERIC: nb_NO.UTF-8
value of $LC_TIME: nb_NO.UTF-8
value of $LANG: en_US.UTF-8
value of $XMODIFIERS: @im=ibus
locale-coding-system: utf-8-unix

Major mode: Lisp Interaction

Minor modes in effect:
eldoc-mode: t
rich-minority-mode: t
which-key-mode: t
shell-dirtrack-mode: t
global-git-gutter-mode: t
projectile-mode: t
global-ethan-wspace-mode: t
yas-global-mode: t
yas-minor-mode: t
company-quickhelp-mode: t
global-company-mode: t
company-mode: t
electric-pair-mode: t
global-anzu-mode: t
anzu-mode: t
global-subword-mode: t
subword-mode: t
flx-ido-mode: t
ido-vertical-mode: t
ido-ubiquitous-mode: t
global-auto-revert-mode: t
delete-selection-mode: t
show-paren-mode: t
which-function-mode: t
global-linum-mode: t
linum-mode: t
override-global-mode: t
electric-indent-mode: t
mouse-wheel-mode: t
file-name-shadow-mode: t
global-font-lock-mode: t
font-lock-mode: t
auto-composition-mode: t
auto-encryption-mode: t
auto-compression-mode: t
column-number-mode: t
line-number-mode: t
transient-mark-mode: t

Recent messages:
Loading /etc/emacs/site-start.d/50dictionaries-common.el (source)...done
ad-handle-definition: `ido-completing-read' got redefined
Loading /home/joakim/.emacs.d/custom.el (source)...done
Loading iso-transl...done
ad-handle-definition: `ido-completing-read' got redefined
.emacs.d/modules/ohai-ido.el: `flet' is an obsolete macro (as of 24.3); 
use either `cl-flet' or `cl-letf'.
[yas] Prepared just-in-time loading of snippets successfully.
Loading rich-minority...done
Loading smart-mode-line...done
For information about GNU Emacs and the GNU system, type C-h C-a.

Load-path shadows:
/home/joakim/.emacs.d/elpa/org-bullets-20140918.1137/org-bullets hides 
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-bullets
/usr/share/emacs/24.5/site-lisp/debian-startup hides 
/usr/share/emacs/site-lisp/debian-startup
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-R hides 
/usr/share/emacs/24.5/lisp/org/ob-R
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-lob hides 
/usr/share/emacs/24.5/lisp/org/ob-lob
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-feed hides 
/usr/share/emacs/24.5/lisp/org/org-feed
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-colview hides 
/usr/share/emacs/24.5/lisp/org/org-colview
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-sass hides 
/usr/share/emacs/24.5/lisp/org/ob-sass
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-asymptote hides 
/usr/share/emacs/24.5/lisp/org/ob-asymptote
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ox-html hides 
/usr/share/emacs/24.5/lisp/org/ox-html
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-fortran hides 
/usr/share/emacs/24.5/lisp/org/ob-fortran
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-capture hides 
/usr/share/emacs/24.5/lisp/org/org-capture
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-tangle hides 
/usr/share/emacs/24.5/lisp/org/ob-tangle
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-attach hides 
/usr/share/emacs/24.5/lisp/org/org-attach
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-plot hides 
/usr/share/emacs/24.5/lisp/org/org-plot
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-macs hides 
/usr/share/emacs/24.5/lisp/org/org-macs
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-protocol hides 
/usr/share/emacs/24.5/lisp/org/org-protocol
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ox-odt hides 
/usr/share/emacs/24.5/lisp/org/ox-odt
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ox-md hides 
/usr/share/emacs/24.5/lisp/org/ox-md
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-bbdb hides 
/usr/share/emacs/24.5/lisp/org/org-bbdb
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-keys hides 
/usr/share/emacs/24.5/lisp/org/ob-keys
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-shen hides 
/usr/share/emacs/24.5/lisp/org/ob-shen
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-crypt hides 
/usr/share/emacs/24.5/lisp/org/org-crypt
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ox-texinfo hides 
/usr/share/emacs/24.5/lisp/org/ox-texinfo
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-id hides 
/usr/share/emacs/24.5/lisp/org/org-id
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-ref hides 
/usr/share/emacs/24.5/lisp/org/ob-ref
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-org hides 
/usr/share/emacs/24.5/lisp/org/ob-org
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-scheme hides 
/usr/share/emacs/24.5/lisp/org/ob-scheme
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-latex hides 
/usr/share/emacs/24.5/lisp/org/ob-latex
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-maxima hides 
/usr/share/emacs/24.5/lisp/org/ob-maxima
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-agenda hides 
/usr/share/emacs/24.5/lisp/org/org-agenda
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-habit hides 
/usr/share/emacs/24.5/lisp/org/org-habit
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-C hides 
/usr/share/emacs/24.5/lisp/org/ob-C
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-plantuml hides 
/usr/share/emacs/24.5/lisp/org/ob-plantuml
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-compat hides 
/usr/share/emacs/24.5/lisp/org/org-compat
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-gnus hides 
/usr/share/emacs/24.5/lisp/org/org-gnus
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ox-beamer hides 
/usr/share/emacs/24.5/lisp/org/ox-beamer
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ox-latex hides 
/usr/share/emacs/24.5/lisp/org/ox-latex
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ox hides 
/usr/share/emacs/24.5/lisp/org/ox
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-exp hides 
/usr/share/emacs/24.5/lisp/org/ob-exp
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-mobile hides 
/usr/share/emacs/24.5/lisp/org/org-mobile
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-ledger hides 
/usr/share/emacs/24.5/lisp/org/ob-ledger
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-mouse hides 
/usr/share/emacs/24.5/lisp/org/org-mouse
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-list hides 
/usr/share/emacs/24.5/lisp/org/org-list
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-ctags hides 
/usr/share/emacs/24.5/lisp/org/org-ctags
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-java hides 
/usr/share/emacs/24.5/lisp/org/ob-java
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-footnote hides 
/usr/share/emacs/24.5/lisp/org/org-footnote
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-ditaa hides 
/usr/share/emacs/24.5/lisp/org/ob-ditaa
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-ocaml hides 
/usr/share/emacs/24.5/lisp/org/ob-ocaml
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-info hides 
/usr/share/emacs/24.5/lisp/org/org-info
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-entities hides 
/usr/share/emacs/24.5/lisp/org/org-entities
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-matlab hides 
/usr/share/emacs/24.5/lisp/org/ob-matlab
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ox-man hides 
/usr/share/emacs/24.5/lisp/org/ox-man
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-lilypond hides 
/usr/share/emacs/24.5/lisp/org/ob-lilypond
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ox-publish hides 
/usr/share/emacs/24.5/lisp/org/ox-publish
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-rmail hides 
/usr/share/emacs/24.5/lisp/org/org-rmail
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-archive hides 
/usr/share/emacs/24.5/lisp/org/org-archive
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-clojure hides 
/usr/share/emacs/24.5/lisp/org/ob-clojure
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-src hides 
/usr/share/emacs/24.5/lisp/org/org-src
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-makefile hides 
/usr/share/emacs/24.5/lisp/org/ob-makefile
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-css hides 
/usr/share/emacs/24.5/lisp/org/ob-css
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-sql hides 
/usr/share/emacs/24.5/lisp/org/ob-sql
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-datetree hides 
/usr/share/emacs/24.5/lisp/org/org-datetree
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-version hides 
/usr/share/emacs/24.5/lisp/org/org-version
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-timer hides 
/usr/share/emacs/24.5/lisp/org/org-timer
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-eval hides 
/usr/share/emacs/24.5/lisp/org/ob-eval
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-perl hides 
/usr/share/emacs/24.5/lisp/org/ob-perl
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-js hides 
/usr/share/emacs/24.5/lisp/org/ob-js
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-ruby hides 
/usr/share/emacs/24.5/lisp/org/ob-ruby
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-dot hides 
/usr/share/emacs/24.5/lisp/org/ob-dot
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-element hides 
/usr/share/emacs/24.5/lisp/org/org-element
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-picolisp hides 
/usr/share/emacs/24.5/lisp/org/ob-picolisp
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-mscgen hides 
/usr/share/emacs/24.5/lisp/org/ob-mscgen
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org hides 
/usr/share/emacs/24.5/lisp/org/org
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-haskell hides 
/usr/share/emacs/24.5/lisp/org/ob-haskell
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-docview hides 
/usr/share/emacs/24.5/lisp/org/org-docview
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-comint hides 
/usr/share/emacs/24.5/lisp/org/ob-comint
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-loaddefs hides 
/usr/share/emacs/24.5/lisp/org/org-loaddefs
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ox-org hides 
/usr/share/emacs/24.5/lisp/org/ox-org
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-mhe hides 
/usr/share/emacs/24.5/lisp/org/org-mhe
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-gnuplot hides 
/usr/share/emacs/24.5/lisp/org/ob-gnuplot
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob hides 
/usr/share/emacs/24.5/lisp/org/ob
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-scala hides 
/usr/share/emacs/24.5/lisp/org/ob-scala
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-irc hides 
/usr/share/emacs/24.5/lisp/org/org-irc
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-table hides 
/usr/share/emacs/24.5/lisp/org/org-table
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-emacs-lisp hides 
/usr/share/emacs/24.5/lisp/org/ob-emacs-lisp
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-bibtex hides 
/usr/share/emacs/24.5/lisp/org/org-bibtex
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-macro hides 
/usr/share/emacs/24.5/lisp/org/org-macro
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-pcomplete hides 
/usr/share/emacs/24.5/lisp/org/org-pcomplete
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-eshell hides 
/usr/share/emacs/24.5/lisp/org/org-eshell
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-clock hides 
/usr/share/emacs/24.5/lisp/org/org-clock
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-python hides 
/usr/share/emacs/24.5/lisp/org/ob-python
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ox-ascii hides 
/usr/share/emacs/24.5/lisp/org/ox-ascii
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ox-icalendar hides 
/usr/share/emacs/24.5/lisp/org/ox-icalendar
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-inlinetask 
hides /usr/share/emacs/24.5/lisp/org/org-inlinetask
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-sqlite hides 
/usr/share/emacs/24.5/lisp/org/ob-sqlite
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-awk hides 
/usr/share/emacs/24.5/lisp/org/ob-awk
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-lisp hides 
/usr/share/emacs/24.5/lisp/org/ob-lisp
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-io hides 
/usr/share/emacs/24.5/lisp/org/ob-io
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-core hides 
/usr/share/emacs/24.5/lisp/org/ob-core
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-screen hides 
/usr/share/emacs/24.5/lisp/org/ob-screen
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-table hides 
/usr/share/emacs/24.5/lisp/org/ob-table
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-w3m hides 
/usr/share/emacs/24.5/lisp/org/org-w3m
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-calc hides 
/usr/share/emacs/24.5/lisp/org/ob-calc
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-faces hides 
/usr/share/emacs/24.5/lisp/org/org-faces
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-install hides 
/usr/share/emacs/24.5/lisp/org/org-install
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/org-indent hides 
/usr/share/emacs/24.5/lisp/org/org-indent
/home/joakim/.emacs.d/elpa/org-plus-contrib-20170210/ob-octave hides 
/usr/share/emacs/24.5/lisp/org/ob-octave

Features:
(shadow sort mail-extr emacsbug message rfc822 mml mml-sec mm-decode
mm-bodies mm-encode mailabbrev gmm-utils mailheader sendmail mail-utils
smex eldoc ohai-fsharp ohai-restclient ohai-ag ohai-elm ohai-haskell
ohai-markdown ohai-smart-mode-line smart-mode-line-respectful-theme
smart-mode-line rich-minority ohai-elisp ohai-help which-key
ohai-orgmode org-cliplink org-cliplink-transport org-cliplink-string
em-glob esh-util org-bullets org-element avl-tree org org-macro
org-footnote org-pcomplete org-list org-faces org-entities noutline
outline org-version ob-emacs-lisp ob ob-tangle org-src ob-ref ob-lob
ob-table ob-keys ob-exp ob-comint tramp tramp-compat tramp-loaddefs
trampver shell pcomplete ob-core ob-eval org-compat org-macs
org-loaddefs cal-menu calendar cal-loaddefs ohai-git git-gutter-fringe
fringe-helper git-gutter gist gh-gist gh-oauth gh-api logito gh-cache
pcache gh-auth gh-url url-http tls url url-proxy url-privacy url-expand
url-methods url-history mailcap url-auth mail-parse rfc2231 rfc2047
rfc2045 ietf-drums url-cookie url-domsuf url-util url-gw timezone
eieio-base ohai-flycheck flycheck-color-mode-line face-remap flycheck
find-func ohai-project projectile grep compile comint ansi-color
ibuf-ext ibuffer ohai-dired dired+ image-dired format-spec image-file
dired-x dired-aux dired ohai-codestyle ethan-wspace ohai-snippets
yasnippet help-mode ohai-complete company-emoji company-emoji-list
company-quickhelp pos-tip company-oddmuse company-keywords company-etags
etags company-gtags company-dabbrev-code company-dabbrev company-files
company-capf company-cmake company-xcode company-clang company-semantic
company-eclim company-template company-css company-nxml company-bbdb
company pcase ohai-editing elec-pair ohai-navigation anzu thingatpt
superword subword avy ohai-ido flx-ido flx ido-vertical-mode
ido-ubiquitous ido-completing-read+ ido ohai-splash web time-stamp
browse-url ohai-general autorevert filenotify delsel iso-transl
ohai-fonts edmacro kmacro ohai-appearance material-theme nyan-mode paren
which-func imenu hlinum linum term disp-table ehelp ohai-set-path
exec-path-from-shell ohai-startup-wizard ohai-personal-taste ohai-update
ohai-module-selector cus-edit cus-start cus-load wid-edit
ohai-module-index cl-macs ohai-lib f ohai-package use-package diminish
bind-key easy-mmode paradox paradox-menu mule-util paradox-commit-list
hydra ring lv paradox-execute paradox-github seq seq-24 paradox-core
spinner subr-x cl gv gh-common gh-profile url-parse auth-source
gnus-util mm-util mail-prsvr password-cache url-vars rx s ucs-normalize
marshal ht json dash eieio byte-opt bytecomp byte-compile cl-extra
cl-loaddefs cl-lib cconv eieio-core advice help-fns info easymenu
package epg-config time-date tooltip electric uniquify ediff-hook
vc-hooks lisp-float-type mwheel x-win x-dnd tool-bar dnd fontset image
regexp-opt fringe tabulated-list newcomment lisp-mode prog-mode register
page menu-bar rfn-eshadow timer select scroll-bar mouse jit-lock
font-lock syntax facemenu font-core frame cham georgian utf-8-lang
misc-lang vietnamese tibetan thai tai-viet lao korean japanese hebrew
greek romanian slovak czech european ethiopic indian cyrillic chinese
case-table epa-hook jka-cmpr-hook help simple abbrev minibuffer nadvice
loaddefs button faces cus-face macroexp files text-properties overlay
sha1 md5 base64 format env code-pages mule custom widget
hashtable-print-readable backquote make-network-process dbusbind
gfilenotify dynamic-setting system-font-setting font-render-setting
move-toolbar gtk x-toolkit x multi-tty emacs)

Memory information:
((conses 16 591787 102422)
(symbols 48 44393 0)
(miscs 40 331 172)
(strings 32 110842 115334)
(string-bytes 1 3191451)
(vectors 16 85680)
(vector-slots 8 1839685 292240)
(floats 8 8327 7491)
(intervals 56 3332 84)
(buffers 960 11)
(heap 1024 73579 9382))





Acknowledgement sent to joakim <joakim.saelemyr@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#26289; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sat, 10 Mar 2018 03:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.